

#stacks_in_29 {
	padding: 0px 0px 0px 24px;
}

#stacks_in_25 {
	margin: 0px 0px 0px 24px;
}

#stacks_in_26 {
	display:inline-block; width:100%; line-height: 1.490000em;
}
/* ProGallery Grid */

#_8-Bildschoen {
	display: block;
	width: 100%;
  %[if ]%text-align: left;%[endif]%
  %[if ]%text-align: center;%[endif]%
  %[if ]%text-align: right;%[endif]%
}

#_8-Bildschoen ul#proGalleryThumbsstacks_in_31 {
	padding: 0;
	margin: 0;
	list-style: none;
}

#_8-Bildschoen li.proGalleryItem {
	position: relative;
	-webkit-transform: translateZ(0);
}

#_8-Bildschoen li .proGalleryItemInner {
  border: 0rem none rgba(234, 234, 234, 1.00);
  border-radius: 0rem;
	background-color: rgba(255, 255, 255, 1.00);
	padding: 0rem;
	position: relative;
	margin: 0rem;
	
}

#_8-Bildschoen li.proGalleryItem a {
	display: block;
  cursor: zoom-in;
  margin: ;
  outline: none;
}


#_8-Bildschoen li .proGalleryItemInner a:focus {
    outline: 2px dotted #FF0000;
}


#_8-Bildschoen li.proGalleryItem img {
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
  border-radius: 0rem;
  display: block;
  border: 0rem none rgba(234, 234, 234, 1.00);
	padding: 0rem;
	margin: 0rem;
	
}

/* Disable links that don't go anywhere */
#_8-Bildschoen li .proGalleryItemInner a[href=''],
#_8-Bildschoen li .proGalleryItemInner a[href='#null'] {
  pointer-events: none !important;
  cursor: default !important;
}


/* Captions */
#_8-Bildschoen .proGalleryItemTitle {
	display: block;
	transition: opacity 300ms ease-in-out;
	padding: 0rem;
	margin: 0rem;
	font-size: 1rem;
	letter-spacing: 0px;
	border-radius: 0rem;
	color: rgba(230, 230, 230, 1.00);
	line-height: 1.5;
  background: rgba(102, 102, 102, 1.00);
  
  
  
	
	
}

/* Override for caption titles */
#_8-Bildschoen .proGalleryItemTitle strong {
	
	font-size: 1rem;
	letter-spacing: 0px;
	color: rgba(230, 230, 230, 1.00);
	line-height: 1.5;
  font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
}

#_8-Bildschoen .proGalleryItemTitle div {
  
  color: rgba(230, 230, 230, 1.00);
  font-size: 1rem;
}

#_8-Bildschoen.titlesBelowLeft .proGalleryItemTitle {
	text-align: left;
	opacity: 1.00;
}

#_8-Bildschoen.titlesBelowCentre .proGalleryItemTitle {
	text-align: center;
	opacity: 1.00;
}

#_8-Bildschoen.titlesBelowRight .proGalleryItemTitle {
	text-align: right;
	opacity: 1.00;
}

#_8-Bildschoen.titlesHoverTopLeft .proGalleryItemTitle {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	text-align: left;
}

#_8-Bildschoen.titlesHoverTopCentre .proGalleryItemTitle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	text-align: center;
}

#_8-Bildschoen.titlesTopRight .proGalleryItemTitle {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
	opacity: 0;
}

#_8-Bildschoen.titlesHoverMiddleLeft .proGalleryItemTitle {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	opacity: 0;
	text-align: left;
}

#_8-Bildschoen.titlesHoverMiddleCentre .proGalleryItemTitle {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	left: 0;
	width: 100%;
	text-align: center;
	opacity: 0;
}

#_8-Bildschoen.titlesHoverMiddleRight .proGalleryItemTitle {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	opacity: 0;
	text-align: right;
}

#_8-Bildschoen.titlesHoverBottomLeft .proGalleryItemTitle {
	position: absolute;
	bottom: 0;
	left: 0;
	opacity: 0;
	text-align: left;
}

#_8-Bildschoen.titlesHoverBottomCentre .proGalleryItemTitle {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	opacity: 0;
}

#_8-Bildschoen.titlesHoverBottomRight .proGalleryItemTitle {
	position: absolute;
	bottom: 0;
	right: 0;
	opacity: 0;
	text-align: right;
}

#_8-Bildschoen li:hover .proGalleryItemTitle {
	opacity: 1.00;
}

/* @end */

/* @group Special Effects */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/*  */

/* @end */



#progallery_live_search_stacks_in_31 {
	display: block;
	margin-bottom: 1rem;
}
#progallery_live_search_stacks_in_31 fieldset {
	border: none;
	padding: 0;
	margin: 0;
}
#progallery_live_search_box_stacks_in_31 {
	display: block;
	width: 100%;
	line-height: 1.5;
	font-size: 1.25rem;
	padding: 0.5rem 1rem;
	border-radius: 0.25rem;
	outline: none;
	transition: all 300ms ease-in-out;
	border: 1px solid rgba(255, 255, 255, 1.00);
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(0, 0, 0, 1.00);
}
#progallery_live_search_box_stacks_in_31:focus {
	border: 1px solid rgba(255, 255, 255, 1.00);
	background-color: rgba(255, 255, 255, 1.00);
	color: rgba(0, 0, 0, 1.00);
}




#stacks_in_31 {
	border: solid rgba(153, 153, 153, 1.00);
	border-width: 1px 0px 1px 0px;
	margin: 6px 0px 6px 0px;
	padding: 12px 0px 12px 0px;
}

/* ProGallery CSS Box Layout */

#_8-Bildschoen .proGalleryThumbs {
  display: -ms-grid;
  display: grid;
  grid-gap: 1.5rem;
  justify-items: center;
}

@media screen and (min-width: 0px) {
  #_8-Bildschoen .proGalleryThumbs {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

@media screen and (min-width: 568px) {
	#_8-Bildschoen .proGalleryThumbs {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

@media screen and (min-width: 992px) {
	#_8-Bildschoen .proGalleryThumbs {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}

@media screen and (min-width: 1200px) {
	#_8-Bildschoen .proGalleryThumbs {
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  }
}
/* TopBox Lightbox */
/*
TopBox is developed by William Woodgate

TopBox homepage:
https://willwoodgate.com/projects/topbox/

Free to use and abuse under the MIT license.
http://www.opensource.org/licenses/mit-license.php
*/
.topbox_open .topbox_blur_wrapper{filter:blur(1px)}.topbox_overlay{position:fixed;top:0;left:0;z-index:99995;width:100%;height:100%;overflow:hidden;visibility:hidden;opacity:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif}.topbox_overlay,.topbox_overlay *,.topbox_overlay :before,.topbox_overlay :after{box-sizing:border-box;-webkit-box-sizing:border-box}.topbox_fill{position:fixed;top:0;left:0;width:100%;height:100%}.topbox_overlay.topbox_open{visibility:visible;opacity:1}.topbox_wrapper{position:absolute;z-index:99996;top:50%;left:50%;width:100%;height:100%;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);text-align:center;display:flex;flex-direction:column;align-items:center;justify-content:space-evenly}.topbox_content{position:relative;z-index:99998;height:80vh;width:80vw;display:flex;align-items:center}.topbox_title_wrap{position:relative;z-index:99998}.topbox_nav{display:none}.topbox_prev,.topbox_next,.topbox_close{position:absolute;z-index:99999;background:none;border:none;cursor:pointer}.topbox_prev{left:0}.topbox_next{right:0}.topbox_close{top:0;right:0}.topbox_close_layer{position:absolute;top:0;left:0;width:100%;height:100%;z-index:99997}.topbox_image{display:inline-block;max-width:100%;max-height:100%;width:auto;height:auto;position:relative;margin:auto}.topbox_html5_audio_wrap{width:100%}.topbox_html5audio{width:100%;position:relative;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);display:block}.topbox_html5_video_wrap{width:100%}.topbox_html5video{margin:auto;max-width:100%;height:auto}.topbox_iframe_wrap,.topbox_iframe,.topbox_pdf_wrap,.topbox_pdf{width:100%;height:100%;display:block}.topbox_pdf_mobile_message{display:inline-block;margin:auto}.topbox_embedded_web_video{position:relative;padding-bottom:56.25%!important;height:0;width:100%;overflow:hidden}.topbox_embedded_web_video iframe{position:absolute;top:0;left:0;width:100%;height:100%}.topbox_video_iframe_wrap{position:relative;padding-bottom:56.25%!important;height:0;width:100%}iframe.topbox_video_iframe{position:absolute;top:0;left:0;width:100%;height:100%}.topbox_content .plyr{min-width:100%}.topbox_inline,.topbox_ajax{max-height:100%;width:100%;overflow:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.topbox_error{display:table;text-align:center;width:100%;height:100%;color:#fff}.topbox_error p{display:table-cell;vertical-align:middle}.topbox_notouch .topbox_effect_fade,.topbox_notouch .topbox_effect_slideLeft,.topbox_notouch .topbox_effect_slideRight,.topbox_notouch .topbox_effect_slideUp,.topbox_notouch .topbox_effect_slideDown{-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}.topbox_notouch .topbox_effect_slideLeft .topbox_content,.topbox_notouch .topbox_effect_slideRight .topbox_content,.topbox_notouch .topbox_effect_slideUp .topbox_content,.topbox_notouch .topbox_effect_slideDown .topbox_content{-webkit-transition:all .5s cubic-bezier(0.25,0.5,0.5,0.9);-moz-transition:all .5s cubic-bezier(0.25,0.5,0.5,0.9);-ms-transition:all .5s cubic-bezier(0.25,0.5,0.5,0.9);-o-transition:all .5s cubic-bezier(0.25,0.5,0.5,0.9);transition:all .5s cubic-bezier(0.25,0.5,0.5,0.9)}.topbox_notouch .topbox_effect_slideLeft .topbox_content{-webkit-transform:translateX(-20%);-moz-transform:translateX(-20%);-ms-transform:translateX(-20%);transform:translateX(-20%)}.topbox_notouch .topbox_effect_slideRight .topbox_content{-webkit-transform:translateX(20%);-moz-transform:translateX(20%);-ms-transform:translateX(20%);transform:translateX(20%)}.topbox_notouch .topbox_effect_slideLeft.topbox_open .topbox_content,.topbox_notouch .topbox_effect_slideRight.topbox_open .topbox_content{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}.topbox_notouch .topbox_effect_slideDown .topbox_content{-webkit-transform:translateY(-20%);-moz-transform:translateY(-20%);-ms-transform:translateY(-20%);transform:translateY(-20%)}.topbox_notouch .topbox_effect_slideUp .topbox_content{-webkit-transform:translateY(20%);-moz-transform:translateY(20%);-ms-transform:translateY(20%);transform:translateY(20%)}.topbox_notouch .topbox_effect_slideUp.topbox_open .topbox_content,.topbox_notouch .topbox_effect_slideDown.topbox_open .topbox_content{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}.topbox_open .topbox_blur_wrapper{filter:blur(1px)}.topbox_skin_darkroom .topbox_fill{background:rgba(0,0,0,0.8)}.topbox_skin_darkroom .topbox_pdf_mobile_message{color:#FFF;font-size:18px}.topbox_skin_darkroom a.topbox_pdf_mobile_button,.topbox_skin_darkroom a.topbox_pdf_mobile_button:visited{color:#FFF;border-radius:1rem;border:2px solid #FFF;text-decoration:none;transition:all 300ms ease-in;padding:1rem;line-height:1;display:block;margin-top:1rem}.topbox_skin_darkroom .topbox_nav{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%)}.topbox_skin_darkroom .topbox_prev,.topbox_skin_darkroom .topbox_next,.topbox_skin_darkroom .topbox_close{color:#FFF;text-decoration:none;font-size:45px;opacity:.5;transition:all 300ms ease-in;padding:2vw;line-height:1}.topbox_skin_darkroom .topbox_close{margin-top:-10px;font-size:55px}.topbox_skin_darkroom .topbox_prev:hover,.topbox_skin_darkroom .topbox_next:hover,.topbox_skin_darkroom .topbox_close:hover{opacity:1}.topbox_skin_darkroom .topbox_prev:before{content:"←"}.topbox_skin_darkroom .topbox_next:before{content:"→"}.topbox_skin_darkroom .topbox_close:before{content:"×"}.topbox_skin_darkroom .topbox_title{font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;line-height:1.5;font-size:14px;font-style:normal;font-weight:400;background:#000;color:#fff;padding:7px 15px;margin-top:7px;border-radius:30px;text-align:center;display:inline-block}
/* Custom styles */
.topbox_skin_darkroom .topbox_fill {
  background: rgba(51, 51, 51, 0.95);
}
.topbox_skin_darkroom .topbox_prev, 
.topbox_skin_darkroom .topbox_next, 
.topbox_skin_darkroom .topbox_close {
  color: rgba(255, 255, 255, 1.00);
}
.topbox_skin_darkroom .topbox_image {
  border-radius: 5px;
}
.topbox_skin_darkroom .topbox_title {
  display: block !important;
  background: rgba(51, 51, 51, 1.00);
  color: rgba(255, 255, 255, 1.00);
}
#stacks_in_18 {
	display:inline-block; width:100%; line-height: 1.490000em;
}

#stacks_in_39_2 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_39_4 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 1px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
}
